Loading...
Searching...
No Matches
report_block Struct Reference

RTCP Report Block (http://tools.ietf.org/html/rfc3550#section-6.4.1). More...

`#include <rtcp.h>`

## Data Fields

uint32_t | ssrc
uint32_t | flcnpl
uint32_t | ehsnr
uint32_t | jitter
uint32_t | lsr
uint32_t | delay

## Detailed Description

RTCP Report Block (http://tools.ietf.org/html/rfc3550#section-6.4.1).

## Field Documentation

## delay

uint32_t report_block::delay

## ehsnr

uint32_t report_block::ehsnr

## flcnpl

uint32_t report_block::flcnpl

## jitter

uint32_t report_block::jitter

## lsr

uint32_t report_block::lsr

## ssrc

uint32_t report_block::ssrc

The documentation for this struct was generated from the following file:

- rtcp.h